Adi egon: Absysnet bertsioaren aldaketa

Datorren martxoaren 6an Absysnet-en bertsioa 2.2ra aldatuko dela jakinarazten dizuegu. Migrazio hau asteazkenean goizeko 8etatik 3ak arte egingo da eta, Liburutegi Zerbitzuak abisua eman arte, ezin izango da inolako lanik egin liburutegi-kudeaketarako programan.

    • eLiburutegia ere zebitzutik kanpo egongo da
    • Lanpostu profesionala Windows 7 edo goragokoa izanbehar dira
    • Nabigatzailea Explorer 10 edo goragokoa izan behar du

Oharra: AbsysNETek ez dio euskarririk ematen Windows XP edo Windows Vista eta Explorer 8 bertsioei.

Utzi erantzuna

Zure e-posta helbidea ez da argitaratuko. Beharrezko eremuak * markatuta daude